<app-menu-item-layout-container [menu]="(analysisMenu$|async)">
    <app-analysis-label
        label
        [selected]="(analysisMenu$|async).selected"
        [contentLoaded]="(analysisLoaded$|async)">
    </app-analysis-label>
    <div content class="analysis-content-container">
        <app-xai-container></app-xai-container>
        <app-classes-container></app-classes-container>
        <app-regions-of-interest-container></app-regions-of-interest-container>
        <app-results-container></app-results-container>
    </div>
</app-menu-item-layout-container>
